Ajuda com o Configuração de rede

O Configuração de rede é um software que gerencia o driver do scanner de rede e a operação "Digitalizar para PC" na rede.

Por favor, clique para explorar as seguintes informações sobre o uso do Configuração de rede.

Sobre o Configuração de rede | Explicações das janelas
说明: * Como usar o Configuração de rede 说明: * Explicação do termo | 说明: * Principal 说明: * Propriedades 说明: * Menu do Ícone da Área de Notificação


Sobre o Configuração de rede

Este é um software que gerencia o driver do scanner de rede e a operação "Digitalizar para PC" usando a rede.

Quando você registra seu computador como o destino da digitalização para a operação "Digitalizar para PC", quando o scanner ou o endereço IP do computador for alterado, você pode registrar ou alterar as configurações nesta ferramenta.


Explicação dos termos

Termo | Explicação
ActKey | O ActKey é um software para leitura de imagens a partir de um dispositivo multifuncional com um clique. A imagem é lida diretamente a partir do MFP usando a operação “Digitalizar do MFP para PC".
Digitalizar para PC | O ActKey pode ler imagens diretamente do MFP em uma operação de digitalização.


Como usar o Configuração de rede

Com o uso do Configuração de rede, você pode:

Adicionar um scanner
Adicione um dispositivo multifuncional para digitalização de rede utilizando o mesmo driver do scanner.

Operação: Vá para a Janela principal - menu [Scanner] - [Adicionar scanner]

Editar o nome do driver do scanner de rede
Edite o nome registrado do driver do scanner de rede.

Operação: Vá para a Janela principal - menu [Scanner] - [Editar nome do driver]

Editar as propriedades do scanner
Altere o endereço e o número da porta do driver registrado do scanner de rede do dispositivo conectado.

Operação: Vá para a Janela principal - menu [Scanner] - [Editar Scanner]

Mostrar as propriedades do scanner
Exibe o endereço do dispositivo conectado e o nome do driver do scanner de rede, o número da porta e a conexão que deverá ser verificada com o scanner.

Operação: Vá para a Janela principal - menu [Scanner] - [Propriedade] - Geral

Registrar e excluir as informações do PC para a operação Digitalizar para PC
Registra as informações do PC como o destino da digitalização do dispositivo da operação Digitalizar para PC, ou exclui as informações registradas do PC.

Operação: Vá para a Janela principal - menu [Scanner] - [Propriedade] –Registrar, Cancelar registro


Principal

Para visualizar: Vá para o menu da área de notificação - [Mostrar configuração de rede]

A janela principal tem uma lista de menus de drivers de scanner de rede e permite a realização de diversos ajustes.

Lista de drivers de scanner

Todos os drivers de scanner de rede registrados no computador serão exibidos.

Item | Detalhes
Nome do driver do scanner | Nome do driver do scanner de rede. Pode ser alterado [Editar nome do driver] no menu [Scanner].
Endereço | Endereço do dispositivo para conectar-se ao driver do scanner de rede. Pode ser alterado [Editar Scanner] no menu [Scanner].
Endereço MAC | O endereço MAC do dispositivo para conectar-se ao driver de scanner de rede.

Menu

Item do Menu | Detalhes
[Arquivo] | [Fechar]: Minimize o Configuração de rede na área de notificação da barra de tarefas.
[Scanner] | Adicione um scanner e edite informações tais como o destino ou nome do driver do scanner.
[Ajuda] | Exibe informações da versão e exibe a ajuda.

[Scanner]

Item do Menu

Detalhes

[Adicionar scanner]

Adicione um novo scanner de rede
A possibilidade de adicionar o driver de scanner é exibida no submenu.

[Editar nome do driver]

Edite o nome do driver do scanner de rede.

Os seguintes caracteres podem ser usados no nome do driver do scanner. Até 29 caracteres.

「0-9,a-z,A-Z,-,/,(,)」

Obs:

Se você alterar o nome do driver do scanner de rede, ele pode ser detectado como um novo scanner pelo ActKey.

Se for detectado como um novo scanner, selecione um novo nome do driver do scanner após a alteração, na tela de seleção de scanners do Actkey.

[Editar Scanner]

Altere o endereço e o número da porta dos dispositivos conectados no driver do scanner de rede.

Se o número da porta ou o endereço do dispositivo tiver sido alterado, será possível reconfigurá-los aqui.

[Atualizar]

Atualize para a lista mais recente de drivers de scanner de rede.

[Propriedades]

Exibe as propriedades do driver do scanner de rede selecionado.

[Ajuda]

Item do Menu | Detalhes
[Ajuda] | Exibe os tópicos de ajuda.
[Sobre] | Exibe informações sobre a versão do Configuração de rede.


Propriedades

Para visualizar: Vá para a Janela principal - menu [Scanner] - [Propriedade]

Registre ou exclua as informações de destino da digitalização do PC para o dispositivo utilizado com a operação "Digitalizar para PC", e visualize as informações de destino da conexão do driver do scanner de rede.

Genérico

Visualize informações básicas, tais como o endereço do dispositivo conectado ou nome do driver do scanner de rede selecionado na lista.

Item | Detalhes
Nome do driver do scanner | Nome do driver do scanner de rede é exibido.
Propriedade do scanner | As seguintes informações sobre os dispositivos conectados no driver do scanner de rede são exibidas. ・ Endereço ・ Porta ・ Resolução Óptica
Testar scanner | Verifique a conexão com o dispositivo conectado e exiba os resultados.

Registrar

Registre as informações do PC no dispositivo como o destino da digitalização da operação "Digitalizar para PC".

Item | Detalhes
Nome do host | Visualize o nome de host de seu computador.
Endereço | Visualize o endereço de seu computador. Pode ser selecionado no menu suspenso, caso haja mais de um adaptador de rede.
Número de porta | Defina o número da porta para seu computador, que será usada na operação Digitalizar para PC
Registrar | Registre o destino da digitalização do dispositivo da operação "Digitalizar para PC" em o seu computador. O resultado do registro aparecerá.

Cancelar registro

Remova do dispositivo as informações do PC que foram registradas como um destino de digitalização da operação "Digitalizar para PC

Item | Detalhes
Informações registradas do PC | As informações do PC que correspondem ao endereço ou ao nome de host de seu computador registradas no dispositivo são exibidas na lista. A exibição dos itens é invertida para mostrar as informações do PC que serão excluídas.
Atualizar | Obtenha as informações mais recentes do dispositivo e atualize a lista.
Cancelar registro | O cancelamento do registro das informações do PC que foi selecionado na lista das informações do PC que foram registradas no dispositivo.


Menu da Área de notificação

Para visualizar: Clique com o botão direito do mouse no ícone na área de notificação.

Este menu é exibido ao clicar como o botão direito no ícone [image] exibido na área de notificação, no canto direito inferior da tela da área de trabalho.

Menu Item | Detalhes
[Mostrar ActKey] | Exibe a tela principal do ActKey.
[Mostrar configuração de rede] | Exibe a tela principal do Configuração de rede.
[Inicialização automática no logon]. | Marcado como LIGADO: Inicia automaticamente o Configuração de rede após o logon do Windows. Marcado como DESLIGADO: O aplicativo Configuração de rede não é iniciado automaticamente.
[Ajuda] | Exibe os tópicos de ajuda.
[Sobre] | Exibe as informações sobre a versão do Configuração de rede.
[Sair] | Sai do ActKey e do Configuração de rede.